parameters:
    languages:
        - eng-US
        - eng-GB
    ezpublish.cache_pool.spi.cache.decorator.class: eZ\Publish\Core\Persistence\Cache\Tests\Helpers\IntegrationTestCacheServiceDecorator
    ignored_storage_files:
        -
            var/ezdemo_site/storage/images/design/plain-site/172-2-eng-US/eZ-Publish-Demo-Design-without-demo-content1.png

services:
    ezpublish.cache_pool.spi.cache.decorator:
        class: %ezpublish.cache_pool.spi.cache.decorator.class%
